=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-help-usm-eas
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.1)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.2)
 Description: Open-Xchange OXTender for Business Mobility Help.
