## open-xchange-help-usm-eas 6.22.7

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-help-usm-eas
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.6)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.7)
 Description: Open-Xchange OXTender for Business Mobility Help.
