=== debian/control ===
Source: open-xchange-help-usm-eas
Section: web
Priority: optional
Maintainer: Benjamin Otterbach <benjamin.otterbach@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-help-usm-eas
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.10)
Description: Open-Xchange OXTender for Business Mobility Help.
